<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>UWE-3</Name>
        <NasaID>39446</NasaID>
        <InternationalID>2013-066AG</InternationalID>
        <Status>Operational</Status>
        <IARUCoordination>
            <Coordinated>true</Coordinated>
        </IARUCoordination>
        <LaunchData>
            <LaunchDate>2013-11-21</LaunchDate>
            <LaunchingSite>Orenburg, Russia</LaunchingSite>
        </LaunchData>
        <SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2020-05-24+02:00</UpdateDate>
        <Information>
			<Title> project information page </Title>
			<Value> http://www7.informatik.uni-wuerzburg.de/forschung/space-exploration/projects/uwe-3/  </Value>
		<Description> 	</Description>
	</Information>
        <Information>
			<Title> IARU Coordination   </Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=134</Value>
		<Description> 	</Description>
	</Information>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>437385000</Frequency>
                <Modes>
                    <Mode>FSK</Mode>
                    <Speed>9600</Speed>
                </Modes>
                <Modes>
                    <Mode>CW</Mode>
                </Modes>
                <CallSign>DP0UWG</CallSign>
            </Beacons>
        </RadioData>
        <TelemetryData>
            <DescriptionURL>
                <Title> Amateur Radio – PEØSAT - information on telemetry data </Title>
                <Value>https://www.pe0sat.vgnet.nl/satellite/cube-nano-picosats/uwe-3/ </Value>
            </DescriptionURL>
            <ReportURL>
                <Title> </Title>
                <Value> </Value>
            </ReportURL>
            <ReportEmail> </ReportEmail>
            <SoftwareURL>http://www.dk3wn.info/files/uwe3_online.zip </SoftwareURL>
        </TelemetryData>
    </Satellites>
</AmsatList>
